S’abonner

Quelle version de Adobe Lightroom est compatible avec DxO PhotoLab?

Version(s) concernée(s) par ces informations: 1, 2, 3, 4

 

Merci de regarder dans le tableau ci-dessous pour la compatibilité de DxO PhotoLab avec les différentes versions de Lightroom. Veuillez cliquer sur l'image pour l'agrandir.

DxO_Plugin_LR.PNG

Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 0 sur 0
Vous avez d’autres questions ? Envoyer une demande

Commentaires